
#ifndef KK_FINDCCU_HANDLE_H_
#define KK_FINDCCU_HANDLE_H_
#include "kk_product.h"
#include "kk_log.h"
#include "kk_opcode.h"
#ifndef FALSE
#define FALSE   (0)
#endif
 
#ifndef TRUE
#define TRUE    (!FALSE)
#endif

#define FINDCCU_LOCAL_PORT     8989


int kk_lan_get_ccuid(_OU_ char *device_code);
int kk_findccu_handle_init(void);
int kk_lan_get_pid(_OU_ char *productId);
#endif